/*** Primary Style Sheet for Theme ***/


body {
	font: 15px/1.4 Arial, Helvetica, sans-serif;
	color: #FFF;}

MainMenu a:hover, #MainMenu a:active	{ color: #2FA694; }
#MainMenu .sf-menu li li:hover, #MainMenu .sf-menu li li.sfHover, 
#MainMenu .sf-menu li li a:focus, #MainMenu .sf-menu li li a:hover, #MainMenu .sf-menu li li a:active {
	background: #278C7D;	 menu links - sub-menu items */
	color: #fff;}

#Footer a:hover, #Footer a:active,
#ContentPanel a:hover, #ContentPanel a:active	{ color: #f0f0f0; }

.ribbon span a 	{ font-weight: bold; }
.ribbon .scrollTop		{ float:right; margin: 19px 28px; font-size:0.8em; }	/* scroll to top ^ */
#Wrapper	{ background: #E8EBEC url("../images/bodyBg.gif") repeat-x 0 0; }	/* The body of the design */

	
/* links */


/*
#MainMenu a:link, #MainMenu a:visited	{ color: #CACACA; }	menu links - top level items 
#

/* headings */

h1, h2, h3, h4, h5, h6, .headline, .title, .ribbon span, #fancy_title div {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	line-height: 1.1;
	margin: 0 0 0.7em;
	padding: 0 0 0.6em;
	text-align:left;
	color: #ff2424;
}
	
h1			{ font-size: 1.85em; }
h2			{ font-size: 1.3em; }
h3			{ font-size: 1.35em; margin-bottom: 0.5em; }
h4			{ font-size: 1.2em; margin-bottom: 0.5em; border-bottom: none; }
h5			{ font-size: 1em; font-weight: bold; margin-bottom: 0.5em; border-bottom: none; }
h6			{ font-size: 1em; font-weight: lighter; text-transform:uppercase; margin-bottom: 0.5em; border-bottom: none; }
.headline	{ color: #ff2424;}
.title 		{ padding: 0; }

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong, .headline strong, .title strong {
	font-weight: bold;
	color: #000;}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span, .headline span, .title span {
	display: block;
	color: #8F8F8F;
	font-size: 0.5em;
	margin: -0.0em 0 0;
}
	
#Footer h1, #Footer h2, #Footer h3, #Footer h4, #Footer h5, #Footer h6,
#ContentPanel h1, #ContentPanel h2, #ContentPanel h3, #ContentPanel h4, #ContentPanel h5, #ContentPanel h6 { 
	color: #eee;} /* headers on dark backgrounds */

#cluetip h3 { color: #eee; font: 1.2em "Trebuchet MS", Arial, Helvetica, sans-serif; }	/* tool tip titles */

#fancy_title div { font-size: 1.35em; }	/* modal titles */
	
/* text */

blockquote	{
	margin: 0 0 18px 4px;
	padding: 0 16px;
	font-style: italic;
	border-left: 5px solid #bbb;}	
code, pre	{
	font: normal 13px/18px Consolas, "Courier New", Courier, monospace;
	background: #E8EBEC url("../images/pre-bg.gif") repeat 0 0;
	padding: 18px 5px;
	border: 1px dotted #bbb;
	color: #333;}
code		{ padding: 1px 3px; background-image: none; }
sup			{ bottom: 0.1em; }
.impact		{ font-size: 14px;	line-height: 20px; font-family:Arial, Helvetica, sans-serif; }


.impact	h2	{ font-size: 14px;	line-height: 20px; font-family:Arial, Helvetica, sans-serif; }



.servicelink		{ color:#000000; text-decoration:none;}
.noMargin	{ margin: 0; }
.ribbon span{
	float: left;
	font-size: 1.2em;
	font-weight:normal;
	margin: 22px 0 0;
	color: #FFF;}
.ribbon span.blogDate { 
	font-size: 1.85em; 
	margin: 13px 0 0; }
.ribbon span.blogPostInfo { 
	float: right;
	font-size: 1.1em; 
	font-weight: normal; 
	margin: 18px 28px 0 0; }
.breadcrumbs span					{ font: bold 1.2em Arial, Helvetica, Garuda, sans-serif; }
#Footer, #ContentPanel, #cluetip 	{ color: #8F8F8F; }
#Copyright							{ font-size:0.9em; margin:0 0 0 11px;}
#Copyright p						{ margin: 0; padding: 0 0 1em;}


/* forms and inputs */

input { color: #000; }
textarea, .textInput {
	width: 175px;
	margin: 0.0em 0em 0.5em;
	padding: 5px;
	background: #E1E2E3 url("../images/inputBg.gif") repeat-x 0 0;
	border: 1px solid #fff;
	border-color: #C9CACB #fff #fff #C9CACB;
	outline: none;
}
	
label.overlabel { 
	color: #B3B4B4; 
	font-size: 1.2em; 
	display:none;	 initially hidden to prevent other content from shifting after JS function runs
}


/* common styles */
	
.hr { 
	clear: both;
	padding: 0;
	margin: 0 0 1em;
	height: 5px;
	background: transparent url("../images/hr-bg.gif") repeat-x 0 0; }


/* image containers */

a.img, div.img 			{ float: left; border: 1px solid #D3D3D3; padding: 5px; background: #fff;}
a.img img, div.img img 	{ float: left; border: 1px solid #f3f3f3; }
a.imgHover				{ background-color: #D8D9DA; border-color: #BCBCBC; }
a.img:hover img			{ border-color: #fff; }


/* jQuery ui styles */
.ui-state-default, .ui-widget-content .ui-state-default {border-color: #C8CBCC;}
.ui-state-hover, .ui-state-focus, .ui-state-active, .ui-widget-content .ui-state-hover, .ui-widget-content .ui-state-focus, .ui-widget-content .ui-state-active {border-color: #000;}


/* logo */

#Logo	{ float: left; margin: -34px 0 10px 30px;}
#Logo a { 
	display: block; 
	width: 293px;
	height: 64px;
	background: transparent url("../images/logo.png") no-repeat 0 0;}
.logoMark { 	 logo symbol in footer 
	width: 95px;
	height: 70px;
	background: transparent url("../images/logoSymbol-small.png") no-repeat 0 0;
	float:right;
	margin-top: -16px; }	


/* design structure */

#Wrapper, #PageWrapper	{ position: relative; }	IE needs this to position content when using top panel (#ContentPanel) 

#PageWrapper {
	width: 975px;
	margin: 0 auto;
	padding: 0px 0 0;
}
	
.pageTop {
	height: 10px;
	overflow: hidden;
	background: transparent url("../images/pageBg-top.png") no-repeat 0 0;}
	
.pageBottom {
	height: 10px;
	overflow: hidden;
	background: transparent url("../images/pageBg-bottom.png") no-repeat 0 0;
	margin: 0 0 0.4em;}

#Header, .pageMain {
	background: transparent url("../images/pageBg-repeat.png") repeat-y 0 0;}
	
#Header, .pageMain, #Footer {width: 980px;}	/* must be specified for PNG Fix to work (IE 6 issue) */

.breadcrumbs 				{ margin-top: -1em; }
.full-page .breadcrumbs 	{ margin-bottom: 0; }

#FooterTop {
	height: 2px;
	overflow: hidden;
	background: transparent url("../images/footerBg-top.png") no-repeat 0 0;}
#FooterContent {
	float: left;	/* added because of the IE sucks "hasLayout" bug */
	padding: 20px 0 0;
	background: transparent url("../images/footerBg-repeat.png") repeat-y 0 0;}
#FooterBottom {
	width: 980px;
	height: 33px;
	overflow: hidden;
	background: transparent url("../images/footerBg-bottom.png") no-repeat 0 0;
	margin: 0 0 0.5em;}


/* max width containers */
.contentMax, .contentArea, #Showcase, #Slides {
	width: 938px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
}
	
	
/* content containers */

.contentArea	{ padding: 15px 0; }

/* layouts styles */

.one-third, .two-thirds, .half-page, .full-page {
	 float: left;
	 margin: 0 10px 0 25px; }

.one-third	{ width: 273px; }
.two-thirds	{ width: 581px; }
.half-page	{ width: 426px; }
.full-page	{ margin-right: 25px; float: none; }

.one-third1, .two-thirds1, .half-page1, .full-page1 {
	 float:right;
	 margin: 0 50px 0 0px; }

.one-third1	{ width: 273px; }
.two-thirds1	{ width: 581px; }
.half-page1	{ width: 426px; }
.full-page1	{ margin-right: 25px; float: none; }

#Footer .one-third, #Footer .two-thirds, #Footer .half-page {
	margin: 0 0 0 25px;
	padding: 0 25px 0 0;
	background: transparent url("../images/footerBg-verticalRule.gif") repeat-y 100% 0;}	
#Footer .one-third	{ width: 262px; }
#Footer .two-thirds	{ width: 574px; }
#Footer .half-page	{ width: 419px; }
#Footer .full-page 	{ margin: 0; padding: 0 25px; }	
body #Footer .last 	{ background: none; }	/* no right border on last */
#Footer .contentArea { padding-bottom: 0; }

#ContentPanel { /* hidden top content area */
	position:relative; 
	display:none; 		/* hidden on start */
	background: #2C2C2C; 
	border-bottom: 1px solid #fff; }
#ContentPanel .contentArea	{ margin: 0 auto; }


/* main menu */

#MenuWrapper	{ height: 62px; }
#MainMenu {
	position: relative;
	top: -20px;
	right: 20px;
	height: 62px;
	float: right;
	z-index: 99;	/* allows menu to overlap slideshow*/}
#MmLeft {
	float:left;
	width: 25px;
	height: 62px;
	background: transparent url("../images/mainMenu-left.png") no-repeat 0 0;}
#MmRight {
	float:left;
	width: 20px;
	height: 62px;
	background: transparent url("../images/mainMenu-right.png") no-repeat 0 0;}
#MmBody {
	float: left;
	min-width: 500px;
	height: 62px;
	background: transparent url("../images/mainMenu-repeat.png") repeat-x 0 0;}

#MmOtherLinks { float: left; }

.mmDivider {
	float: left;
	width: 10px;
	height: 40px;
	margin:7px 10px 0;
	background: transparent url("../images/mainMenu-divider.gif") no-repeat 0 0;}

#MainMenu .sf-menu li li		{ background: #393939; } /* sub-menu background */
#MainMenu .sf-menu li li li		{ background: #2f2f2f; } /* sub-sub-menu background */

.mmLogin	{ background: transparent url(../images/icons/bullet-lock.png) no-repeat 0 0; padding-left: 20px; }
.mmFeeds	{ background: transparent url(../images/icons/bullet-feed.png) no-repeat 0 0; padding-left: 20px; }
.mmRSS		{ background: transparent url(../images/icons/feed.png) no-repeat 0 0; padding: 1px 0 0 25px; }
.mmFacebook	{ background: transparent url(../images/icons/facebook.png) no-repeat 0 0; padding: 1px 0 0 25px; }
.mmTwitter	{ background: transparent url(../images/icons/twitter2.png) no-repeat 0 0; padding: 1px 0 0 25px; }

/* search */

#Search {
	clear: right;
	float:right;
	width: 298px;
	height: 32px;
	margin: 14px 26px 25px;
	overflow: hidden;
	cursor: text;}
#Header .searchHover 	{ background-position: 0 -32px; }
#Header .searchActive 	{ background-position: 0 -64px; cursor: pointer; }

#SearchInput {
	float:left;
	background: transparent;
	border: 0;
	font-size: 14px;
	height: 20px;
	padding: 8px 0 3px 7px;
	width: 216px;
	margin: 0;}
#SearchSubmit {
	float:left;
	display:none;
	background: transparent;
	border: 0;
	width:73px;
	height:30px;
	margin: 1px 0 0;
	padding:0;
	cursor: pointer;}*/

/* slide show */

#Slideshow { 
	height: 329px; 
	overflow: hidden;}
#SlideTop, #SlideRepeat, #SlideBottom,
.slidePrev, .slideNext,
#slidePager {
	position: relative;
	z-index: 29;
	background-repeat: no-repeat;
	background-image: url(images1/slide-previous.png);
}
#SlideTop {
	height: 4px;
	overflow: hidden;
	background: transparent url("../images/pageBg-slideTop.png") no-repeat 0 0;}
#SlideRepeat {
	height: 329px;
	overflow: hidden;
	width: 975px;
	float: left;
}
#SlideBottom {
	height: 55px;
	overflow: hidden;
	background: transparent url("../images/pageBg-slideBottom.png") no-repeat 0 0;}
#Slides {
	margin-top: -330px;
	margin-bottom: 18px; /* without this #SlideBottom will overlap #Main */
	height: 329px;
	overflow: hidden;
	background: #F4F5F6;
	width: 975px;
	float: left;
	margin-left: 0px;
}
	
a.slidePrev, a.slideNext {
	display: block;
	z-index: 30;
	top: -235px;
	width: 51px;
	height: 64px;}
a.slidePrev {
	float: left;
	background-color: transparent;
	background-image: url(../images1/slide-previous.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: -14px;
}
a.slideNext {
	float: right;
	background-color: transparent;
	background-image: url(../images1/slide-next.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-left: 0px;
	margin-top: 0;
	margin-right: -9px;
	margin-bottom: 0;
}

a.slidePrev:hover, a.slideNext:hover { background-position: 0 -64px;}
	
#slidePager {
	top: -348px;
	float: right;
	margin:0 0px 0 0;
}
#slidePager a, #slidePager a:visited {
	float: left;
	width: 16px;
	height: 15px;
	overflow: hidden;
	background: transparent url("../images/slide-pager.png") no-repeat 0 0;
	text-decoration: none;
	text-indent: -1234px;}
#slidePager a:hover {
	background-position: -16px 0;}
#slidePager a.activeSlide {
	background-position: -32px 0;}

/* slide show - cu3er */

#Slideshow-cu3er {
	width:980px; 
	height: 329px; 
	text-align: center; 
	background:transparent url("../images/pageBg-repeat.png") repeat-y 0 0;}
#cu3erShadow {
	width:980px; 
	height:329px; 
	padding:15px 0 25px; 
	background:transparent url("../images/cu3er-shadow.png") no-repeat 0 0;}
#TheCu3er	{ width:938px; outline:0; }
	
/* slide show - GalleryView */

#SlideShow-GalleryView {
	width:980px; 
	height: 329px; 
	background:transparent url("../images/pageBg-repeat.png") repeat-y 0 0;}
#SlideShow-GalleryView #GalleryView	{ height:938px; height:340px; overflow:hidden; margin:0 0 0 26px; }
#GalleryView .filmstrip li {background: none;}  prevents image based bullets 
